Subject: Re: [lojban] beggars

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 28 Sep 2000 01:19:46 GMT

la maikl cusku di'e

>va'i mezoigy. Menus are not given to experimental subjects. gy.

i mi pu jimpe la'e di'u i ku'i mi na se slabu i xu tcaci selsku
i ma smuni

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.